<p>{{msg}}</p>
<span class="font-size">
  <i class="fa fa-instagram" aria-hidden="true"></i>
  <i class="fa fa-facebook-official" aria-hidden="true"></i>
  <i class="fa fa-linkedin" aria-hidden="true"></i>
</span>
